Index: kde-croatia/kde4/summit/hr/rjecnik.tbx
===================================================================
--- kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 128)
+++ kde-croatia/kde4/summit/hr/rjecnik.tbx	(revision 129)
@@ -23622,4 +23622,20 @@
           <ntig>
             <termGrp>
+              <term>placeholder</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+        <langSet xml:lang="hr">
+          <ntig>
+            <termGrp>
+              <term>mjesni simbol</term>
+            </termGrp>
+          </ntig>
+        </langSet>
+      </termEntry>
+      <termEntry id="wiki.open.hr-561">
+        <langSet xml:lang="en">
+          <ntig>
+            <termGrp>
               <term>plain</term>
             </termGrp>
@@ -23718,5 +23734,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-561">
+      <termEntry id="wiki.open.hr-562">
         <langSet xml:lang="en">
           <ntig>
@@ -23741,5 +23757,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-562">
+      <termEntry id="wiki.open.hr-563">
         <langSet xml:lang="en">
           <ntig>
@@ -23785,5 +23801,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-563">
+      <termEntry id="wiki.open.hr-564">
         <langSet xml:lang="en">
           <ntig>
@@ -23801,5 +23817,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-564">
+      <termEntry id="wiki.open.hr-565">
         <langSet xml:lang="en">
           <ntig>
@@ -23852,5 +23868,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-565">
+      <termEntry id="wiki.open.hr-566">
         <langSet xml:lang="en">
           <ntig>
@@ -23875,5 +23891,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-566">
+      <termEntry id="wiki.open.hr-567">
         <langSet xml:lang="en">
           <ntig>
@@ -23905,5 +23921,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-567">
+      <termEntry id="wiki.open.hr-568">
         <langSet xml:lang="en">
           <ntig>
@@ -23963,5 +23979,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-568">
+      <termEntry id="wiki.open.hr-569">
         <langSet xml:lang="en">
           <ntig>
@@ -23986,5 +24002,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-569">
+      <termEntry id="wiki.open.hr-570">
         <langSet xml:lang="en">
           <ntig>
@@ -24016,5 +24032,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-570">
+      <termEntry id="wiki.open.hr-571">
         <langSet xml:lang="en">
           <ntig>
@@ -24053,5 +24069,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-571">
+      <termEntry id="wiki.open.hr-572">
         <langSet xml:lang="en">
           <ntig>
@@ -24104,5 +24120,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-572">
+      <termEntry id="wiki.open.hr-573">
         <langSet xml:lang="en">
           <ntig>
@@ -24183,5 +24199,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-573">
+      <termEntry id="wiki.open.hr-574">
         <langSet xml:lang="en">
           <ntig>
@@ -24206,5 +24222,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-574">
+      <termEntry id="wiki.open.hr-575">
         <langSet xml:lang="en">
           <ntig>
@@ -24271,5 +24287,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-575">
+      <termEntry id="wiki.open.hr-576">
         <langSet xml:lang="en">
           <ntig>
@@ -24315,5 +24331,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-576">
+      <termEntry id="wiki.open.hr-577">
         <langSet xml:lang="en">
           <ntig>
@@ -24345,5 +24361,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-577">
+      <termEntry id="wiki.open.hr-578">
         <langSet xml:lang="en">
           <ntig>
@@ -24417,5 +24433,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-578">
+      <termEntry id="wiki.open.hr-579">
         <langSet xml:lang="en">
           <ntig>
@@ -24475,5 +24491,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-579">
+      <termEntry id="wiki.open.hr-580">
         <langSet xml:lang="en">
           <ntig>
@@ -24491,5 +24507,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-580">
+      <termEntry id="wiki.open.hr-581">
         <langSet xml:lang="en">
           <ntig>
@@ -24514,5 +24530,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-581">
+      <termEntry id="wiki.open.hr-582">
         <langSet xml:lang="en">
           <ntig>
@@ -24649,5 +24665,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-582">
+      <termEntry id="wiki.open.hr-583">
         <langSet xml:lang="en">
           <ntig>
@@ -24700,5 +24716,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-583">
+      <termEntry id="wiki.open.hr-584">
         <langSet xml:lang="en">
           <ntig>
@@ -24758,5 +24774,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-584">
+      <termEntry id="wiki.open.hr-585">
         <langSet xml:lang="en">
           <ntig>
@@ -24809,5 +24825,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-585">
+      <termEntry id="wiki.open.hr-586">
         <langSet xml:lang="en">
           <ntig>
@@ -24853,5 +24869,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-586">
+      <termEntry id="wiki.open.hr-587">
         <langSet xml:lang="en">
           <ntig>
@@ -24883,5 +24899,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-587">
+      <termEntry id="wiki.open.hr-588">
         <langSet xml:lang="en">
           <ntig>
@@ -24962,5 +24978,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-588">
+      <termEntry id="wiki.open.hr-589">
         <langSet xml:lang="en">
           <ntig>
@@ -25006,5 +25022,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-589">
+      <termEntry id="wiki.open.hr-590">
         <langSet xml:lang="en">
           <ntig>
@@ -25057,5 +25073,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-590">
+      <termEntry id="wiki.open.hr-591">
         <langSet xml:lang="en">
           <ntig>
@@ -25129,5 +25145,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-591">
+      <termEntry id="wiki.open.hr-592">
         <langSet xml:lang="en">
           <ntig>
@@ -25145,5 +25161,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-592">
+      <termEntry id="wiki.open.hr-593">
         <langSet xml:lang="en">
           <ntig>
@@ -25182,5 +25198,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-593">
+      <termEntry id="wiki.open.hr-594">
         <langSet xml:lang="en">
           <ntig>
@@ -25205,5 +25221,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-594">
+      <termEntry id="wiki.open.hr-595">
         <langSet xml:lang="en">
           <ntig>
@@ -25242,5 +25258,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-595">
+      <termEntry id="wiki.open.hr-596">
         <langSet xml:lang="en">
           <ntig>
@@ -25258,5 +25274,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-596">
+      <termEntry id="wiki.open.hr-597">
         <langSet xml:lang="en">
           <ntig>
@@ -25323,5 +25339,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-597">
+      <termEntry id="wiki.open.hr-598">
         <langSet xml:lang="en">
           <ntig>
@@ -25402,5 +25418,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-598">
+      <termEntry id="wiki.open.hr-599">
         <langSet xml:lang="en">
           <ntig>
@@ -25474,5 +25490,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-599">
+      <termEntry id="wiki.open.hr-600">
         <langSet xml:lang="en">
           <ntig>
@@ -25532,5 +25548,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-600">
+      <termEntry id="wiki.open.hr-601">
         <langSet xml:lang="en">
           <ntig>
@@ -25548,5 +25564,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-601">
+      <termEntry id="wiki.open.hr-602">
         <langSet xml:lang="en">
           <ntig>
@@ -25599,5 +25615,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-602">
+      <termEntry id="wiki.open.hr-603">
         <langSet xml:lang="en">
           <ntig>
@@ -25615,5 +25631,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-603">
+      <termEntry id="wiki.open.hr-604">
         <langSet xml:lang="en">
           <ntig>
@@ -25715,5 +25731,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-604">
+      <termEntry id="wiki.open.hr-605">
         <langSet xml:lang="en">
           <ntig>
@@ -25759,5 +25775,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-605">
+      <termEntry id="wiki.open.hr-606">
         <langSet xml:lang="en">
           <ntig>
@@ -25831,5 +25847,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-606">
+      <termEntry id="wiki.open.hr-607">
         <langSet xml:lang="en">
           <ntig>
@@ -25889,5 +25905,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-607">
+      <termEntry id="wiki.open.hr-608">
         <langSet xml:lang="en">
           <ntig>
@@ -25905,5 +25921,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-608">
+      <termEntry id="wiki.open.hr-609">
         <langSet xml:lang="en">
           <ntig>
@@ -25928,5 +25944,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-609">
+      <termEntry id="wiki.open.hr-610">
         <langSet xml:lang="en">
           <ntig>
@@ -26014,5 +26030,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-610">
+      <termEntry id="wiki.open.hr-611">
         <langSet xml:lang="en">
           <ntig>
@@ -26051,5 +26067,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-611">
+      <termEntry id="wiki.open.hr-612">
         <langSet xml:lang="en">
           <ntig>
@@ -26102,5 +26118,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-612">
+      <termEntry id="wiki.open.hr-613">
         <langSet xml:lang="en">
           <ntig>
@@ -26146,5 +26162,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-613">
+      <termEntry id="wiki.open.hr-614">
         <langSet xml:lang="en">
           <ntig>
@@ -26169,5 +26185,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-614">
+      <termEntry id="wiki.open.hr-615">
         <langSet xml:lang="en">
           <ntig>
@@ -26185,5 +26201,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-615">
+      <termEntry id="wiki.open.hr-616">
         <langSet xml:lang="en">
           <ntig>
@@ -26229,5 +26245,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-616">
+      <termEntry id="wiki.open.hr-617">
         <langSet xml:lang="en">
           <ntig>
@@ -26301,5 +26317,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-617">
+      <termEntry id="wiki.open.hr-618">
         <langSet xml:lang="en">
           <ntig>
@@ -26422,5 +26438,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-618">
+      <termEntry id="wiki.open.hr-619">
         <langSet xml:lang="en">
           <ntig>
@@ -26494,5 +26510,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-619">
+      <termEntry id="wiki.open.hr-620">
         <langSet xml:lang="en">
           <ntig>
@@ -26545,5 +26561,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-620">
+      <termEntry id="wiki.open.hr-621">
         <langSet xml:lang="en">
           <ntig>
@@ -26617,5 +26633,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-621">
+      <termEntry id="wiki.open.hr-622">
         <langSet xml:lang="en">
           <ntig>
@@ -26633,5 +26649,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-622">
+      <termEntry id="wiki.open.hr-623">
         <langSet xml:lang="en">
           <ntig>
@@ -26677,5 +26693,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-623">
+      <termEntry id="wiki.open.hr-624">
         <langSet xml:lang="en">
           <ntig>
@@ -26770,5 +26786,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-624">
+      <termEntry id="wiki.open.hr-625">
         <langSet xml:lang="en">
           <ntig>
@@ -26786,5 +26802,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-625">
+      <termEntry id="wiki.open.hr-626">
         <langSet xml:lang="en">
           <ntig>
@@ -26837,5 +26853,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-626">
+      <termEntry id="wiki.open.hr-627">
         <langSet xml:lang="en">
           <ntig>
@@ -26853,5 +26869,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-627">
+      <termEntry id="wiki.open.hr-628">
         <langSet xml:lang="en">
           <ntig>
@@ -26932,5 +26948,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-628">
+      <termEntry id="wiki.open.hr-629">
         <langSet xml:lang="en">
           <ntig>
@@ -27004,5 +27020,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-629">
+      <termEntry id="wiki.open.hr-630">
         <langSet xml:lang="en">
           <ntig>
@@ -27055,5 +27071,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-630">
+      <termEntry id="wiki.open.hr-631">
         <langSet xml:lang="en">
           <ntig>
@@ -27113,5 +27129,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-631">
+      <termEntry id="wiki.open.hr-632">
         <langSet xml:lang="en">
           <ntig>
@@ -27248,5 +27264,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-632">
+      <termEntry id="wiki.open.hr-633">
         <langSet xml:lang="en">
           <ntig>
@@ -27292,5 +27308,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-633">
+      <termEntry id="wiki.open.hr-634">
         <langSet xml:lang="en">
           <ntig>
@@ -27315,5 +27331,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-634">
+      <termEntry id="wiki.open.hr-635">
         <langSet xml:lang="en">
           <ntig>
@@ -27331,5 +27347,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-635">
+      <termEntry id="wiki.open.hr-636">
         <langSet xml:lang="en">
           <ntig>
@@ -27389,5 +27405,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-636">
+      <termEntry id="wiki.open.hr-637">
         <langSet xml:lang="en">
           <ntig>
@@ -27440,5 +27456,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-637">
+      <termEntry id="wiki.open.hr-638">
         <langSet xml:lang="en">
           <ntig>
@@ -27512,5 +27528,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-638">
+      <termEntry id="wiki.open.hr-639">
         <langSet xml:lang="en">
           <ntig>
@@ -27563,5 +27579,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-639">
+      <termEntry id="wiki.open.hr-640">
         <langSet xml:lang="en">
           <ntig>
@@ -27607,5 +27623,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-640">
+      <termEntry id="wiki.open.hr-641">
         <langSet xml:lang="en">
           <ntig>
@@ -27651,5 +27667,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-641">
+      <termEntry id="wiki.open.hr-642">
         <langSet xml:lang="en">
           <ntig>
@@ -27688,5 +27704,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-642">
+      <termEntry id="wiki.open.hr-643">
         <langSet xml:lang="en">
           <ntig>
@@ -27732,5 +27748,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-643">
+      <termEntry id="wiki.open.hr-644">
         <langSet xml:lang="en">
           <ntig>
@@ -27762,5 +27778,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-644">
+      <termEntry id="wiki.open.hr-645">
         <langSet xml:lang="en">
           <ntig>
@@ -27834,5 +27850,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-645">
+      <termEntry id="wiki.open.hr-646">
         <langSet xml:lang="en">
           <ntig>
@@ -27850,5 +27866,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-646">
+      <termEntry id="wiki.open.hr-647">
         <langSet xml:lang="en">
           <ntig>
@@ -27873,5 +27889,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-647">
+      <termEntry id="wiki.open.hr-648">
         <langSet xml:lang="en">
           <ntig>
@@ -27910,5 +27926,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-648">
+      <termEntry id="wiki.open.hr-649">
         <langSet xml:lang="en">
           <ntig>
@@ -27940,5 +27956,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-649">
+      <termEntry id="wiki.open.hr-650">
         <langSet xml:lang="en">
           <ntig>
@@ -27977,5 +27993,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-650">
+      <termEntry id="wiki.open.hr-651">
         <langSet xml:lang="en">
           <ntig>
@@ -28007,5 +28023,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-651">
+      <termEntry id="wiki.open.hr-652">
         <langSet xml:lang="en">
           <ntig>
@@ -28044,5 +28060,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-652">
+      <termEntry id="wiki.open.hr-653">
         <langSet xml:lang="en">
           <ntig>
@@ -28088,5 +28104,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-653">
+      <termEntry id="wiki.open.hr-654">
         <langSet xml:lang="en">
           <ntig>
@@ -28153,5 +28169,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-654">
+      <termEntry id="wiki.open.hr-655">
         <langSet xml:lang="en">
           <ntig>
@@ -28239,5 +28255,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-655">
+      <termEntry id="wiki.open.hr-656">
         <langSet xml:lang="en">
           <ntig>
@@ -28262,5 +28278,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-656">
+      <termEntry id="wiki.open.hr-657">
         <langSet xml:lang="en">
           <ntig>
@@ -28299,5 +28315,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-657">
+      <termEntry id="wiki.open.hr-658">
         <langSet xml:lang="en">
           <ntig>
@@ -28336,5 +28352,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-658">
+      <termEntry id="wiki.open.hr-659">
         <langSet xml:lang="en">
           <ntig>
@@ -28408,5 +28424,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-659">
+      <termEntry id="wiki.open.hr-660">
         <langSet xml:lang="en">
           <ntig>
@@ -28473,5 +28489,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-660">
+      <termEntry id="wiki.open.hr-661">
         <langSet xml:lang="en">
           <ntig>
@@ -28566,5 +28582,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-661">
+      <termEntry id="wiki.open.hr-662">
         <langSet xml:lang="en">
           <ntig>
@@ -28694,5 +28710,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-662">
+      <termEntry id="wiki.open.hr-663">
         <langSet xml:lang="en">
           <ntig>
@@ -28738,5 +28754,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-663">
+      <termEntry id="wiki.open.hr-664">
         <langSet xml:lang="en">
           <ntig>
@@ -28761,5 +28777,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-664">
+      <termEntry id="wiki.open.hr-665">
         <langSet xml:lang="en">
           <ntig>
@@ -28784,5 +28800,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-665">
+      <termEntry id="wiki.open.hr-666">
         <langSet xml:lang="en">
           <ntig>
@@ -28856,5 +28872,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-666">
+      <termEntry id="wiki.open.hr-667">
         <langSet xml:lang="en">
           <ntig>
@@ -28872,5 +28888,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-667">
+      <termEntry id="wiki.open.hr-668">
         <langSet xml:lang="en">
           <ntig>
@@ -28958,5 +28974,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-668">
+      <termEntry id="wiki.open.hr-669">
         <langSet xml:lang="en">
           <ntig>
@@ -29016,5 +29032,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-669">
+      <termEntry id="wiki.open.hr-670">
         <langSet xml:lang="en">
           <ntig>
@@ -29039,5 +29055,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-670">
+      <termEntry id="wiki.open.hr-671">
         <langSet xml:lang="en">
           <ntig>
@@ -29118,5 +29134,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-671">
+      <termEntry id="wiki.open.hr-672">
         <langSet xml:lang="en">
           <ntig>
@@ -29148,5 +29164,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-672">
+      <termEntry id="wiki.open.hr-673">
         <langSet xml:lang="en">
           <ntig>
@@ -29213,5 +29229,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-673">
+      <termEntry id="wiki.open.hr-674">
         <langSet xml:lang="en">
           <ntig>
@@ -29271,5 +29287,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-674">
+      <termEntry id="wiki.open.hr-675">
         <langSet xml:lang="en">
           <ntig>
@@ -29301,5 +29317,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-675">
+      <termEntry id="wiki.open.hr-676">
         <langSet xml:lang="en">
           <ntig>
@@ -29338,5 +29354,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-676">
+      <termEntry id="wiki.open.hr-677">
         <langSet xml:lang="en">
           <ntig>
@@ -29368,5 +29384,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-677">
+      <termEntry id="wiki.open.hr-678">
         <langSet xml:lang="en">
           <ntig>
@@ -29461,5 +29477,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-678">
+      <termEntry id="wiki.open.hr-679">
         <langSet xml:lang="en">
           <ntig>
@@ -29554,5 +29570,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-679">
+      <termEntry id="wiki.open.hr-680">
         <langSet xml:lang="en">
           <ntig>
@@ -29619,5 +29635,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-680">
+      <termEntry id="wiki.open.hr-681">
         <langSet xml:lang="en">
           <ntig>
@@ -29642,5 +29658,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-681">
+      <termEntry id="wiki.open.hr-682">
         <langSet xml:lang="en">
           <ntig>
@@ -29679,5 +29695,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-682">
+      <termEntry id="wiki.open.hr-683">
         <langSet xml:lang="en">
           <ntig>
@@ -29744,5 +29760,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-683">
+      <termEntry id="wiki.open.hr-684">
         <langSet xml:lang="en">
           <ntig>
@@ -29781,5 +29797,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-684">
+      <termEntry id="wiki.open.hr-685">
         <langSet xml:lang="en">
           <ntig>
@@ -29818,5 +29834,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-685">
+      <termEntry id="wiki.open.hr-686">
         <langSet xml:lang="en">
           <ntig>
@@ -29848,5 +29864,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-686">
+      <termEntry id="wiki.open.hr-687">
         <langSet xml:lang="en">
           <ntig>
@@ -29906,5 +29922,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-687">
+      <termEntry id="wiki.open.hr-688">
         <langSet xml:lang="en">
           <ntig>
@@ -29936,5 +29952,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-688">
+      <termEntry id="wiki.open.hr-689">
         <langSet xml:lang="en">
           <ntig>
@@ -30022,5 +30038,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-689">
+      <termEntry id="wiki.open.hr-690">
         <langSet xml:lang="en">
           <ntig>
@@ -30066,5 +30082,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-690">
+      <termEntry id="wiki.open.hr-691">
         <langSet xml:lang="en">
           <ntig>
@@ -30103,5 +30119,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-691">
+      <termEntry id="wiki.open.hr-692">
         <langSet xml:lang="en">
           <ntig>
@@ -30161,5 +30177,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-692">
+      <termEntry id="wiki.open.hr-693">
         <langSet xml:lang="en">
           <ntig>
@@ -30219,5 +30235,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-693">
+      <termEntry id="wiki.open.hr-694">
         <langSet xml:lang="en">
           <ntig>
@@ -30263,5 +30279,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-694">
+      <termEntry id="wiki.open.hr-695">
         <langSet xml:lang="en">
           <ntig>
@@ -30286,5 +30302,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-695">
+      <termEntry id="wiki.open.hr-696">
         <langSet xml:lang="en">
           <ntig>
@@ -30344,5 +30360,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-696">
+      <termEntry id="wiki.open.hr-697">
         <langSet xml:lang="en">
           <ntig>
@@ -30367,5 +30383,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-697">
+      <termEntry id="wiki.open.hr-698">
         <langSet xml:lang="en">
           <ntig>
@@ -30453,5 +30469,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-698">
+      <termEntry id="wiki.open.hr-699">
         <langSet xml:lang="en">
           <ntig>
@@ -30504,5 +30520,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-699">
+      <termEntry id="wiki.open.hr-700">
         <langSet xml:lang="en">
           <ntig>
@@ -30625,5 +30641,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-700">
+      <termEntry id="wiki.open.hr-701">
         <langSet xml:lang="en">
           <ntig>
@@ -30655,5 +30671,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-701">
+      <termEntry id="wiki.open.hr-702">
         <langSet xml:lang="en">
           <ntig>
@@ -30769,5 +30785,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-702">
+      <termEntry id="wiki.open.hr-703">
         <langSet xml:lang="en">
           <ntig>
@@ -30813,5 +30829,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-703">
+      <termEntry id="wiki.open.hr-704">
         <langSet xml:lang="en">
           <ntig>
@@ -30906,5 +30922,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-704">
+      <termEntry id="wiki.open.hr-705">
         <langSet xml:lang="en">
           <ntig>
@@ -30971,5 +30987,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-705">
+      <termEntry id="wiki.open.hr-706">
         <langSet xml:lang="en">
           <ntig>
@@ -31078,5 +31094,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-706">
+      <termEntry id="wiki.open.hr-707">
         <langSet xml:lang="en">
           <ntig>
@@ -31129,5 +31145,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-707">
+      <termEntry id="wiki.open.hr-708">
         <langSet xml:lang="en">
           <ntig>
@@ -31194,5 +31210,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-708">
+      <termEntry id="wiki.open.hr-709">
         <langSet xml:lang="en">
           <ntig>
@@ -31238,5 +31254,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-709">
+      <termEntry id="wiki.open.hr-710">
         <langSet xml:lang="en">
           <ntig>
@@ -31310,5 +31326,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-710">
+      <termEntry id="wiki.open.hr-711">
         <langSet xml:lang="en">
           <ntig>
@@ -31368,5 +31384,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-711">
+      <termEntry id="wiki.open.hr-712">
         <langSet xml:lang="en">
           <ntig>
@@ -31531,5 +31547,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-712">
+      <termEntry id="wiki.open.hr-713">
         <langSet xml:lang="en">
           <ntig>
@@ -31547,5 +31563,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-713">
+      <termEntry id="wiki.open.hr-714">
         <langSet xml:lang="en">
           <ntig>
@@ -31570,5 +31586,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-714">
+      <termEntry id="wiki.open.hr-715">
         <langSet xml:lang="en">
           <ntig>
@@ -31593,5 +31609,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-715">
+      <termEntry id="wiki.open.hr-716">
         <langSet xml:lang="en">
           <ntig>
@@ -31686,5 +31702,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-716">
+      <termEntry id="wiki.open.hr-717">
         <langSet xml:lang="en">
           <ntig>
@@ -31744,5 +31760,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-717">
+      <termEntry id="wiki.open.hr-718">
         <langSet xml:lang="en">
           <ntig>
@@ -31802,5 +31818,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-718">
+      <termEntry id="wiki.open.hr-719">
         <langSet xml:lang="en">
           <ntig>
@@ -31881,5 +31897,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-719">
+      <termEntry id="wiki.open.hr-720">
         <langSet xml:lang="en">
           <ntig>
@@ -31911,5 +31927,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-720">
+      <termEntry id="wiki.open.hr-721">
         <langSet xml:lang="en">
           <ntig>
@@ -31962,5 +31978,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-721">
+      <termEntry id="wiki.open.hr-722">
         <langSet xml:lang="en">
           <ntig>
@@ -32041,5 +32057,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-722">
+      <termEntry id="wiki.open.hr-723">
         <langSet xml:lang="en">
           <ntig>
@@ -32064,5 +32080,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-723">
+      <termEntry id="wiki.open.hr-724">
         <langSet xml:lang="en">
           <ntig>
@@ -32122,5 +32138,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-724">
+      <termEntry id="wiki.open.hr-725">
         <langSet xml:lang="en">
           <ntig>
@@ -32194,5 +32210,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-725">
+      <termEntry id="wiki.open.hr-726">
         <langSet xml:lang="en">
           <ntig>
@@ -32217,5 +32233,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-726">
+      <termEntry id="wiki.open.hr-727">
         <langSet xml:lang="en">
           <ntig>
@@ -32289,5 +32305,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-727">
+      <termEntry id="wiki.open.hr-728">
         <langSet xml:lang="en">
           <ntig>
@@ -32312,5 +32328,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-728">
+      <termEntry id="wiki.open.hr-729">
         <langSet xml:lang="en">
           <ntig>
@@ -32328,5 +32344,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-729">
+      <termEntry id="wiki.open.hr-730">
         <langSet xml:lang="en">
           <ntig>
@@ -32393,5 +32409,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-730">
+      <termEntry id="wiki.open.hr-731">
         <langSet xml:lang="en">
           <ntig>
@@ -32416,5 +32432,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-731">
+      <termEntry id="wiki.open.hr-732">
         <langSet xml:lang="en">
           <ntig>
@@ -32509,5 +32525,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-732">
+      <termEntry id="wiki.open.hr-733">
         <langSet xml:lang="en">
           <ntig>
@@ -32567,5 +32583,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-733">
+      <termEntry id="wiki.open.hr-734">
         <langSet xml:lang="en">
           <ntig>
@@ -32653,5 +32669,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-734">
+      <termEntry id="wiki.open.hr-735">
         <langSet xml:lang="en">
           <ntig>
@@ -32704,5 +32720,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-735">
+      <termEntry id="wiki.open.hr-736">
         <langSet xml:lang="en">
           <ntig>
@@ -32741,5 +32757,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-736">
+      <termEntry id="wiki.open.hr-737">
         <langSet xml:lang="en">
           <ntig>
@@ -32792,5 +32808,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-737">
+      <termEntry id="wiki.open.hr-738">
         <langSet xml:lang="en">
           <ntig>
@@ -32815,5 +32831,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-738">
+      <termEntry id="wiki.open.hr-739">
         <langSet xml:lang="en">
           <ntig>
@@ -32831,5 +32847,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-739">
+      <termEntry id="wiki.open.hr-740">
         <langSet xml:lang="en">
           <ntig>
@@ -32847,5 +32863,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-740">
+      <termEntry id="wiki.open.hr-741">
         <langSet xml:lang="en">
           <ntig>
@@ -32933,5 +32949,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-741">
+      <termEntry id="wiki.open.hr-742">
         <langSet xml:lang="en">
           <ntig>
@@ -32956,5 +32972,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-742">
+      <termEntry id="wiki.open.hr-743">
         <langSet xml:lang="en">
           <ntig>
@@ -33021,5 +33037,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-743">
+      <termEntry id="wiki.open.hr-744">
         <langSet xml:lang="en">
           <ntig>
@@ -33086,5 +33102,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-744">
+      <termEntry id="wiki.open.hr-745">
         <langSet xml:lang="en">
           <ntig>
@@ -33137,5 +33153,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-745">
+      <termEntry id="wiki.open.hr-746">
         <langSet xml:lang="en">
           <ntig>
@@ -33202,5 +33218,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-746">
+      <termEntry id="wiki.open.hr-747">
         <langSet xml:lang="en">
           <ntig>
@@ -33225,5 +33241,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-747">
+      <termEntry id="wiki.open.hr-748">
         <langSet xml:lang="en">
           <ntig>
@@ -33248,5 +33264,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-748">
+      <termEntry id="wiki.open.hr-749">
         <langSet xml:lang="en">
           <ntig>
@@ -33299,5 +33315,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-749">
+      <termEntry id="wiki.open.hr-750">
         <langSet xml:lang="en">
           <ntig>
@@ -33378,5 +33394,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-750">
+      <termEntry id="wiki.open.hr-751">
         <langSet xml:lang="en">
           <ntig>
@@ -33478,5 +33494,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-751">
+      <termEntry id="wiki.open.hr-752">
         <langSet xml:lang="en">
           <ntig>
@@ -33585,5 +33601,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-752">
+      <termEntry id="wiki.open.hr-753">
         <langSet xml:lang="en">
           <ntig>
@@ -33615,5 +33631,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-753">
+      <termEntry id="wiki.open.hr-754">
         <langSet xml:lang="en">
           <ntig>
@@ -33638,5 +33654,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-754">
+      <termEntry id="wiki.open.hr-755">
         <langSet xml:lang="en">
           <ntig>
@@ -33696,5 +33712,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-755">
+      <termEntry id="wiki.open.hr-756">
         <langSet xml:lang="en">
           <ntig>
@@ -33761,5 +33777,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-756">
+      <termEntry id="wiki.open.hr-757">
         <langSet xml:lang="en">
           <ntig>
@@ -33777,5 +33793,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-757">
+      <termEntry id="wiki.open.hr-758">
         <langSet xml:lang="en">
           <ntig>
@@ -33835,5 +33851,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-758">
+      <termEntry id="wiki.open.hr-759">
         <langSet xml:lang="en">
           <ntig>
@@ -33851,5 +33867,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-759">
+      <termEntry id="wiki.open.hr-760">
         <langSet xml:lang="en">
           <ntig>
@@ -33881,5 +33897,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-760">
+      <termEntry id="wiki.open.hr-761">
         <langSet xml:lang="en">
           <ntig>
@@ -33904,5 +33920,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-761">
+      <termEntry id="wiki.open.hr-762">
         <langSet xml:lang="en">
           <ntig>
@@ -33941,5 +33957,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-762">
+      <termEntry id="wiki.open.hr-763">
         <langSet xml:lang="en">
           <ntig>
@@ -33957,5 +33973,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-763">
+      <termEntry id="wiki.open.hr-764">
         <langSet xml:lang="en">
           <ntig>
@@ -34008,5 +34024,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-764">
+      <termEntry id="wiki.open.hr-765">
         <langSet xml:lang="en">
           <ntig>
@@ -34094,5 +34110,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-765">
+      <termEntry id="wiki.open.hr-766">
         <langSet xml:lang="en">
           <ntig>
@@ -34166,5 +34182,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-766">
+      <termEntry id="wiki.open.hr-767">
         <langSet xml:lang="en">
           <ntig>
@@ -34210,5 +34226,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-767">
+      <termEntry id="wiki.open.hr-768">
         <langSet xml:lang="en">
           <ntig>
@@ -34282,5 +34298,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-768">
+      <termEntry id="wiki.open.hr-769">
         <langSet xml:lang="en">
           <ntig>
@@ -34312,5 +34328,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-769">
+      <termEntry id="wiki.open.hr-770">
         <langSet xml:lang="en">
           <ntig>
@@ -34335,5 +34351,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-770">
+      <termEntry id="wiki.open.hr-771">
         <langSet xml:lang="en">
           <ntig>
@@ -34379,5 +34395,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-771">
+      <termEntry id="wiki.open.hr-772">
         <langSet xml:lang="en">
           <ntig>
@@ -34430,5 +34446,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-772">
+      <termEntry id="wiki.open.hr-773">
         <langSet xml:lang="en">
           <ntig>
@@ -34474,5 +34490,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-773">
+      <termEntry id="wiki.open.hr-774">
         <langSet xml:lang="en">
           <ntig>
@@ -34497,5 +34513,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-774">
+      <termEntry id="wiki.open.hr-775">
         <langSet xml:lang="en">
           <ntig>
@@ -34520,5 +34536,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-775">
+      <termEntry id="wiki.open.hr-776">
         <langSet xml:lang="en">
           <ntig>
@@ -34578,5 +34594,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-776">
+      <termEntry id="wiki.open.hr-777">
         <langSet xml:lang="en">
           <ntig>
@@ -34608,5 +34624,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-777">
+      <termEntry id="wiki.open.hr-778">
         <langSet xml:lang="en">
           <ntig>
@@ -34624,5 +34640,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-778">
+      <termEntry id="wiki.open.hr-779">
         <langSet xml:lang="en">
           <ntig>
@@ -34654,5 +34670,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-779">
+      <termEntry id="wiki.open.hr-780">
         <langSet xml:lang="en">
           <ntig>
@@ -34670,5 +34686,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-780">
+      <termEntry id="wiki.open.hr-781">
         <langSet xml:lang="en">
           <ntig>
@@ -34693,5 +34709,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-781">
+      <termEntry id="wiki.open.hr-782">
         <langSet xml:lang="en">
           <ntig>
@@ -34709,5 +34725,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-782">
+      <termEntry id="wiki.open.hr-783">
         <langSet xml:lang="en">
           <ntig>
@@ -34732,5 +34748,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-783">
+      <termEntry id="wiki.open.hr-784">
         <langSet xml:lang="en">
           <ntig>
@@ -34776,5 +34792,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-784">
+      <termEntry id="wiki.open.hr-785">
         <langSet xml:lang="en">
           <ntig>
@@ -34820,5 +34836,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-785">
+      <termEntry id="wiki.open.hr-786">
         <langSet xml:lang="en">
           <ntig>
@@ -34843,5 +34859,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-786">
+      <termEntry id="wiki.open.hr-787">
         <langSet xml:lang="en">
           <ntig>
@@ -34894,5 +34910,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-787">
+      <termEntry id="wiki.open.hr-788">
         <langSet xml:lang="en">
           <ntig>
@@ -34945,5 +34961,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-788">
+      <termEntry id="wiki.open.hr-789">
         <langSet xml:lang="en">
           <ntig>
@@ -34975,5 +34991,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-789">
+      <termEntry id="wiki.open.hr-790">
         <langSet xml:lang="en">
           <ntig>
@@ -35005,5 +35021,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-790">
+      <termEntry id="wiki.open.hr-791">
         <langSet xml:lang="en">
           <ntig>
@@ -35028,5 +35044,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-791">
+      <termEntry id="wiki.open.hr-792">
         <langSet xml:lang="en">
           <ntig>
@@ -35058,5 +35074,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-792">
+      <termEntry id="wiki.open.hr-793">
         <langSet xml:lang="en">
           <ntig>
@@ -35102,5 +35118,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-793">
+      <termEntry id="wiki.open.hr-794">
         <langSet xml:lang="en">
           <ntig>
@@ -35118,5 +35134,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-794">
+      <termEntry id="wiki.open.hr-795">
         <langSet xml:lang="en">
           <ntig>
@@ -35155,5 +35171,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-795">
+      <termEntry id="wiki.open.hr-796">
         <langSet xml:lang="en">
           <ntig>
@@ -35178,5 +35194,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-796">
+      <termEntry id="wiki.open.hr-797">
         <langSet xml:lang="en">
           <ntig>
@@ -35236,5 +35252,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-797">
+      <termEntry id="wiki.open.hr-798">
         <langSet xml:lang="en">
           <ntig>
@@ -35259,5 +35275,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-798">
+      <termEntry id="wiki.open.hr-799">
         <langSet xml:lang="en">
           <ntig>
@@ -35324,5 +35340,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-799">
+      <termEntry id="wiki.open.hr-800">
         <langSet xml:lang="en">
           <ntig>
@@ -35361,5 +35377,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-800">
+      <termEntry id="wiki.open.hr-801">
         <langSet xml:lang="en">
           <ntig>
@@ -35391,5 +35407,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-801">
+      <termEntry id="wiki.open.hr-802">
         <langSet xml:lang="en">
           <ntig>
@@ -35421,5 +35437,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-802">
+      <termEntry id="wiki.open.hr-803">
         <langSet xml:lang="en">
           <ntig>
@@ -35444,5 +35460,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-803">
+      <termEntry id="wiki.open.hr-804">
         <langSet xml:lang="en">
           <ntig>
@@ -35460,5 +35476,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-804">
+      <termEntry id="wiki.open.hr-805">
         <langSet xml:lang="en">
           <ntig>
@@ -35567,5 +35583,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-805">
+      <termEntry id="wiki.open.hr-806">
         <langSet xml:lang="en">
           <ntig>
@@ -35583,5 +35599,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-806">
+      <termEntry id="wiki.open.hr-807">
         <langSet xml:lang="en">
           <ntig>
@@ -35620,5 +35636,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-807">
+      <termEntry id="wiki.open.hr-808">
         <langSet xml:lang="en">
           <ntig>
@@ -35643,5 +35659,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-808">
+      <termEntry id="wiki.open.hr-809">
         <langSet xml:lang="en">
           <ntig>
@@ -35687,5 +35703,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-809">
+      <termEntry id="wiki.open.hr-810">
         <langSet xml:lang="en">
           <ntig>
@@ -35703,5 +35719,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-810">
+      <termEntry id="wiki.open.hr-811">
         <langSet xml:lang="en">
           <ntig>
@@ -35747,5 +35763,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-811">
+      <termEntry id="wiki.open.hr-812">
         <langSet xml:lang="en">
           <ntig>
@@ -35777,5 +35793,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-812">
+      <termEntry id="wiki.open.hr-813">
         <langSet xml:lang="en">
           <ntig>
@@ -35814,5 +35830,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-813">
+      <termEntry id="wiki.open.hr-814">
         <langSet xml:lang="en">
           <ntig>
@@ -35830,5 +35846,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-814">
+      <termEntry id="wiki.open.hr-815">
         <langSet xml:lang="en">
           <ntig>
@@ -35881,5 +35897,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-815">
+      <termEntry id="wiki.open.hr-816">
         <langSet xml:lang="en">
           <ntig>
@@ -35932,5 +35948,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-816">
+      <termEntry id="wiki.open.hr-817">
         <langSet xml:lang="en">
           <ntig>
@@ -36018,5 +36034,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-817">
+      <termEntry id="wiki.open.hr-818">
         <langSet xml:lang="en">
           <ntig>
@@ -36041,5 +36057,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-818">
+      <termEntry id="wiki.open.hr-819">
         <langSet xml:lang="en">
           <ntig>
@@ -36085,5 +36101,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-819">
+      <termEntry id="wiki.open.hr-820">
         <langSet xml:lang="en">
           <ntig>
@@ -36171,5 +36187,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-820">
+      <termEntry id="wiki.open.hr-821">
         <langSet xml:lang="en">
           <ntig>
@@ -36208,5 +36224,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-821">
+      <termEntry id="wiki.open.hr-822">
         <langSet xml:lang="en">
           <ntig>
@@ -36252,5 +36268,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-822">
+      <termEntry id="wiki.open.hr-823">
         <langSet xml:lang="en">
           <ntig>
@@ -36275,5 +36291,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-823">
+      <termEntry id="wiki.open.hr-824">
         <langSet xml:lang="en">
           <ntig>
@@ -36291,5 +36307,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-824">
+      <termEntry id="wiki.open.hr-825">
         <langSet xml:lang="en">
           <ntig>
@@ -36307,5 +36323,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-825">
+      <termEntry id="wiki.open.hr-826">
         <langSet xml:lang="en">
           <ntig>
@@ -36323,5 +36339,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-826">
+      <termEntry id="wiki.open.hr-827">
         <langSet xml:lang="en">
           <ntig>
@@ -36353,5 +36369,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-827">
+      <termEntry id="wiki.open.hr-828">
         <langSet xml:lang="en">
           <ntig>
@@ -36369,5 +36385,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-828">
+      <termEntry id="wiki.open.hr-829">
         <langSet xml:lang="en">
           <ntig>
@@ -36413,5 +36429,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-829">
+      <termEntry id="wiki.open.hr-830">
         <langSet xml:lang="en">
           <ntig>
@@ -36429,5 +36445,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-830">
+      <termEntry id="wiki.open.hr-831">
         <langSet xml:lang="en">
           <ntig>
@@ -36452,5 +36468,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-831">
+      <termEntry id="wiki.open.hr-832">
         <langSet xml:lang="en">
           <ntig>
@@ -36496,5 +36512,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-832">
+      <termEntry id="wiki.open.hr-833">
         <langSet xml:lang="en">
           <ntig>
@@ -36533,5 +36549,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-833">
+      <termEntry id="wiki.open.hr-834">
         <langSet xml:lang="en">
           <ntig>
@@ -36591,5 +36607,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-834">
+      <termEntry id="wiki.open.hr-835">
         <langSet xml:lang="en">
           <ntig>
@@ -36607,5 +36623,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-835">
+      <termEntry id="wiki.open.hr-836">
         <langSet xml:lang="en">
           <ntig>
@@ -36623,5 +36639,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-836">
+      <termEntry id="wiki.open.hr-837">
         <langSet xml:lang="en">
           <ntig>
@@ -36695,5 +36711,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-837">
+      <termEntry id="wiki.open.hr-838">
         <langSet xml:lang="en">
           <ntig>
@@ -36711,5 +36727,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-838">
+      <termEntry id="wiki.open.hr-839">
         <langSet xml:lang="en">
           <ntig>
@@ -36727,5 +36743,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-839">
+      <termEntry id="wiki.open.hr-840">
         <langSet xml:lang="en">
           <ntig>
@@ -36785,5 +36801,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-840">
+      <termEntry id="wiki.open.hr-841">
         <langSet xml:lang="en">
           <ntig>
@@ -36836,5 +36852,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-841">
+      <termEntry id="wiki.open.hr-842">
         <langSet xml:lang="en">
           <ntig>
@@ -36873,5 +36889,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-842">
+      <termEntry id="wiki.open.hr-843">
         <langSet xml:lang="en">
           <ntig>
@@ -36924,5 +36940,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-843">
+      <termEntry id="wiki.open.hr-844">
         <langSet xml:lang="en">
           <ntig>
@@ -36975,5 +36991,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-844">
+      <termEntry id="wiki.open.hr-845">
         <langSet xml:lang="en">
           <ntig>
@@ -37019,5 +37035,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-845">
+      <termEntry id="wiki.open.hr-846">
         <langSet xml:lang="en">
           <ntig>
@@ -37063,5 +37079,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-846">
+      <termEntry id="wiki.open.hr-847">
         <langSet xml:lang="en">
           <ntig>
@@ -37093,5 +37109,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-847">
+      <termEntry id="wiki.open.hr-848">
         <langSet xml:lang="en">
           <ntig>
@@ -37130,5 +37146,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-848">
+      <termEntry id="wiki.open.hr-849">
         <langSet xml:lang="en">
           <ntig>
@@ -37146,5 +37162,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-849">
+      <termEntry id="wiki.open.hr-850">
         <langSet xml:lang="en">
           <ntig>
@@ -37169,5 +37185,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-850">
+      <termEntry id="wiki.open.hr-851">
         <langSet xml:lang="en">
           <ntig>
@@ -37248,5 +37264,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-851">
+      <termEntry id="wiki.open.hr-852">
         <langSet xml:lang="en">
           <ntig>
@@ -37299,5 +37315,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-852">
+      <termEntry id="wiki.open.hr-853">
         <langSet xml:lang="en">
           <ntig>
@@ -37315,5 +37331,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-853">
+      <termEntry id="wiki.open.hr-854">
         <langSet xml:lang="en">
           <ntig>
@@ -37387,5 +37403,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-854">
+      <termEntry id="wiki.open.hr-855">
         <langSet xml:lang="en">
           <ntig>
@@ -37459,5 +37475,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-855">
+      <termEntry id="wiki.open.hr-856">
         <langSet xml:lang="en">
           <ntig>
@@ -37503,5 +37519,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-856">
+      <termEntry id="wiki.open.hr-857">
         <langSet xml:lang="en">
           <ntig>
@@ -37526,5 +37542,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-857">
+      <termEntry id="wiki.open.hr-858">
         <langSet xml:lang="en">
           <ntig>
@@ -37549,5 +37565,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-858">
+      <termEntry id="wiki.open.hr-859">
         <langSet xml:lang="en">
           <ntig>
@@ -37607,5 +37623,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-859">
+      <termEntry id="wiki.open.hr-860">
         <langSet xml:lang="en">
           <ntig>
@@ -37672,5 +37688,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-860">
+      <termEntry id="wiki.open.hr-861">
         <langSet xml:lang="en">
           <ntig>
@@ -37716,5 +37732,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-861">
+      <termEntry id="wiki.open.hr-862">
         <langSet xml:lang="en">
           <ntig>
@@ -37746,5 +37762,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-862">
+      <termEntry id="wiki.open.hr-863">
         <langSet xml:lang="en">
           <ntig>
@@ -37776,5 +37792,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-863">
+      <termEntry id="wiki.open.hr-864">
         <langSet xml:lang="en">
           <ntig>
@@ -37799,5 +37815,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-864">
+      <termEntry id="wiki.open.hr-865">
         <langSet xml:lang="en">
           <ntig>
@@ -37822,5 +37838,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-865">
+      <termEntry id="wiki.open.hr-866">
         <langSet xml:lang="en">
           <ntig>
@@ -37852,5 +37868,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-866">
+      <termEntry id="wiki.open.hr-867">
         <langSet xml:lang="en">
           <ntig>
@@ -37889,5 +37905,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-867">
+      <termEntry id="wiki.open.hr-868">
         <langSet xml:lang="en">
           <ntig>
@@ -37905,5 +37921,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-868">
+      <termEntry id="wiki.open.hr-869">
         <langSet xml:lang="en">
           <ntig>
@@ -37921,5 +37937,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-869">
+      <termEntry id="wiki.open.hr-870">
         <langSet xml:lang="en">
           <ntig>
@@ -37937,5 +37953,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-870">
+      <termEntry id="wiki.open.hr-871">
         <langSet xml:lang="en">
           <ntig>
@@ -37953,5 +37969,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-871">
+      <termEntry id="wiki.open.hr-872">
         <langSet xml:lang="en">
           <ntig>
@@ -38011,5 +38027,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-872">
+      <termEntry id="wiki.open.hr-873">
         <langSet xml:lang="en">
           <ntig>
@@ -38034,5 +38050,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-873">
+      <termEntry id="wiki.open.hr-874">
         <langSet xml:lang="en">
           <ntig>
@@ -38071,5 +38087,5 @@
         </langSet>
       </termEntry>
-      <termEntry id="wiki.open.hr-874">
+      <termEntry id="wiki.open.hr-875">
         <langSet xml:lang="en">
           <ntig>
